/* CSS Document */

a {text-decoration: none;}
a:link {color: #000000;}     /* unvisited link */
a:visited {color: #000000;}  /* visited link */
a:hover {color: #9E49A1; text-decoration: underline;}    /* mouse over link */
a:active {color: #9E49A1;}   /* selected link */

a.purple {text-decoration: none;}
a:link.purple {color: #9E49A1;}     /* unvisited link */
a:visited.purple {color: #9E49A1}  /* visited link */
a:hover.purple {color: #9E49A1; text-decoration: underline;}    /* mouse over link */
a:active.purple {color: #9E49A1;}   /* selected link */

a.category {text-decoration: none;}
a:link.category {color: #FFFFFF;}     /* unvisited link */
a:visited.category {color: #FFFFFF;}  /* visited link */
a:hover.category {color: #000000;text-decoration: none;}    /* mouse over link */
a:active.category {color: #000000;}   /* selected link */

a.subcat {text-decoration: none;}
a:link.subcat {color: #9E49A1;}     /* unvisited link */
a:visited.subcat {color: #9E49A1;}  /* visited link */
a:hover.subcat {color: #9E49A1;text-decoration: underline;}    /* mouse over link */
a:active.subcat {color: #9E49A1;}   /* selected link */

.subcat {
	font-size: 8pt;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	}


table#news a {text-decoration: none;}

/*products page styles*/

.marg {
	font-size: 13px;
	font-color: 000000;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 8px;}

.prodsquare {
	background-image: url(http://www.adhocelectronics.com/site/images/product_page_tabs/products_tab/product_box.jpg);
	background-repeat: no-repeat;
	width: 242px;
	height: 132px;
	}

.manufsquare {
	background-image:  url(http://www.adhocelectronics.com/site/images/product_page_tabs/manufacturers_tab/manufacturer_box.jpg);
	background-repeat: no-repeat;
	width: 178px;
	height: 177px;
	}
		
.prodempty {width: 242px; height: 132px; position: relative;}

.manufempty {width: 178px; height: 177px; position: relative;}

.productrow {
	border-collapse: collapse;
	cell-spacing: 0px;
	padding: 0px;
	width: 100%;
	}

.compress {
	border-collapse: collapse;
	cell-spacing: 0px;
	padding: 0px;
	width: 100%;
	}
	
.thickline {background-color: #808080; height: 10px; width: 100%; margin-bottom: 5px; margin-top: 0px;}
	
/*
.w25 {width: 36%;}
*/

.prodtabimgw {width:65px;}

.prodtabtd2 {width: 0px;}
	
.roundbar {background-image: url(http://www.adhocelectronics.com/site/images/product_page_tabs/products_tab/round_products_bar.jpg); background-repeat: no-repeat; width: 360px; height: 17px; }
	
.roundbar3 {
	background-image: url(http://www.adhocelectronics.com/site/images/product_page_tabs/manufacturers_tab/round_manufacturers_bar.jpg);
	background-repeat: no-repeat;
	width: 240px;
	height: 17px;
	top: 0px;
	position: relative;
	}

.top {vertical-align: top; margin-bottom: 10px;}
	
.underline {
	border-bottom-color: #808080;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	height: 12px;
	}
	
.underline1 {
	border-bottom-color: #808080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 12px;
	font-size: 9pt
	}

.underline2 {
	border-bottom-color: #808080;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	height: 30px;
	font-size: 9pt;
	vertical-align: bottom;	
	}

.notextdec {text-decoration: none;}

.rightmarg {margin-right: 8px; border: 0px;}

h1 {
	font-size: 18px;
	font-color: 000000;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0px;
	}

.heading1 {
	font-size: 18px;
    font-weight: 700;
	color: #000000;
	}

.heading2 {
	font-size: 13px;
	font-color: 000000;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0px;
	}

h2 {
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	position: relative;
	font-weight: 600;
	padding: 0px;
	}

.relatedlinkstitle {
	font-size: 8pt;
	font-weight: 700;
	position: relative;
	color: #000000;
	}

.relatedlinks{
	font-size: 8pt;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	}

.textmarg8 {font-size: 8pt; margin-left: 8px;}

ul#manufacturer {
	font-size: 8pt;
	list-style-type: disc;
	list-style-position: outside;
	}

ul#yellow {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 8pt;
	list-style-position: outside;
	list-style-image: url(http://shopping.netsuite.com/core/media/media.nl?id=490&c=575505&h=a383c243328ff900c4a9);
}

ul#green {
margin-top: 0px;
margin-bottom: 0px;
font-size: 8pt;
list-style-position: outside;
list-style-image: url(http://www.adhocelectronics.com/core/media/media.nl?id=489&c=575505&h=ae43e6cc298cff0da8f7);
}

ul#purple {
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
font-size: 8pt;
list-style-position: outside;
list-style-image: url(http://www.adhocelectronics.com/prpl.jpg);

}

ul#blue {
margin-top: 0px;
margin-bottom: 0px;
font-size: 8pt;
list-style-position: outside;
list-style-image: url(http://shopping.netsuite.com/core/media/media.nl?id=488&c=575505&h=dbd369c213b6cdf4e15a);
}

.purplebox {
position: absolute; 
height: 34px; 
width: 100px; 
text-align: center;
}

.purpleboxtext{
font-size: 8pt;
text-decoration: none;
margin-top: 10px;
margin-bottom: 0px;
position: relative;
	}
	
.features { 
	border-bottom: 1px dashed rgb(186, 123, 181);
    font-size: 16px;
	text-decoration: none;
	margin: 0px;
	position: relative;
	font-weight: 600;
	padding: 0px;
	font-family: Arial,Helvetica,sans-serif;
    }
	
/* The following classes are used in spec table templates found in M:\Website\Website Remodel\Library\Spec Table Templates */

.spec-header {
	border: 0;
	background-color: #cccccc;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 700;
	font-size: 9pt;
	text-align: center;
	}
	
.spec-header-purple {
	border: 0;
	background-color: #9e49a1;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 700;
	font-size: 9pt;
	text-align: center;
	color: #000000;
	}
	
.spec-type {
	padding-left: 6px;
	font-size: 9pt;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 700;
	border: 2px solid #ACACAC;
	border-right: 0;
	}
	
.spec-content {
	color: #000000;
	font-size: 8pt;
	font-family: Arial,Helvetica,sans-serif;
	border-top: 2px solid #ACACAC;
	border-bottom:2px solid #ACACAC;
	background-color: #DDDBDC;
	height: 8px;
	padding: 0px 6px;
	}

.spec-content-purple {
	color: #000000;
	font-size: 8pt;
	font-family: Arial,Helvetica,sans-serif;
	border-top: 2px solid #ACACAC;
	border-bottom:2px solid #ACACAC;
	background-color: #c089c2;
	height: 8px;
	padding: 0px 6px;
	}
	
.spec-colspacer {
	width: 6px;
	border-top: 2px solid #ACACAC;
	border-bottom:2px solid #ACACAC;
	}
	
.spec-contentRowEnd {
	width: 6px;
	border: 2px solid #ACACAC;
	border-left: 0;
	}

.spec-rowspacer {
	border: 0;
	background-color: #cccccc;
	height: 5px;
	}
	
.spec-rowspacer-purple {
	border: 0;
	background-color: #9e49a1;
	height: 5px;
	}

/* END OF SPEC TABLE CLASSES */